; @package Joomleague
; @subpackage mod_joomleague_sports_type_statistic
; @copyright	Copyright (C) 2006-2014 joomleague.at. All rights reserved.
; @license	 GNU/GPL, see LICENSE.php

; Note:  All ini files need to be saved as UTF-8

; Backend configuration

; Basic parameters

; MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_SPORTS_TYPE_NAME="Display sports type name ?"
; MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_SPORTS_TYPE_NAME_DESC="Display sports type name on top of table."
; MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SPORTS_TYPE_LABEL="Sports-Type"
; MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SPORTS_TYPE_LABEL_DESC="Select a Sports Type"
; MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_ICON_LABEL="Show Icon?"
; MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_ICON_LABEL_DESC="Icon or Text?"
; MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_PROJECTS="Projects"
; MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_NO_PROJECTS="No Projects found"
; MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_LEAGUES="Leagues"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SEASONS="Årstider"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_TEAMS="Gruppeblogger"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_PLAYERS="Spillere"
; MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_DIVISIONS="Divisions"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_ROUNDS="Runder"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_MATCHES="Kamper"
; MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_PLAYER_EVENTS="Player Events"
; MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_PLAYER_STATS="Player Stats"

MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_PROJECTS="Prosjekt"
; MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_PROJECTS_DESC="Show Project count"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_LEAGUES="Liga"
; MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_LEAGUES_DESC="Show League count"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_SEASONS="Sesong"
; MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_SEASONS_DESC="Show Season count"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_TEAMS="Lag"
; MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_TEAMS_DESC="Show Team count"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_PLAYERS="Spiller"
; MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_PLAYERS_DESC="Show Player count"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_DIVISIONS="Divisjon"
; MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_DIVISIONS_DESC="Show Division count"
; MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_ROUNDS="Round"
; MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_ROUNDS_DESC="Show Round count"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_MATCHES="Kamper"
; MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_MATCHES_DESC="Show Matches count"
; MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_PLAYER_EVENTS="Player Event"
; MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_PLAYER_EVENTS_DESC="Show Player Event count"
; MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_PLAYER_STATS="Player Stats"
; MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_PLAYER_STATS_DESC="Show Player Stats count"

; Advanced parameters
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_CACHING_LABEL="Caching"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_CACHING_DESCR="Select whether to cache the content of this module."
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_CACHING_USE_GLOBAL="Use global"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_CACHING_NO_CACHING="No caching"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_CACHE_TIME_LABEL="Cache time"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_CACHE_TIME_DESCR="Tiden før modulen er recached"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_MODULE_CLASS_SUFFIX_LABEL="Modul Class Suffix"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_MODULE_CLASS_SUFFIX_DESCR="A suffix to be applied to the css class of the module, this allows individual module styling."

